Bug 905945 - [RFE] Aviary API support for controlling multi-tenant hadoop clusters in condor
[RFE] Aviary API support for controlling multi-tenant hadoop clusters in condor
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-aviary (Show other bugs)
Development
All Linux
high Severity medium
: ---
: ---
Assigned To: grid-maint-list
MRG Quality Engineering
: FutureFeature, TechPreview
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-30 09:45 EST by Timothy St. Clair
Modified: 2016-05-26 15:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 15:44:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Timothy St. Clair 2013-01-30 09:45:06 EST
The ability to spin multiple independent HDFS and MR clusters across of pool of heterogeneous nodes managed by condor.
Comment 4 Mike McCune 2016-03-28 18:40:27 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 5 Anne-Louise Tangring 2016-05-26 15:44:01 EDT
MRG-Grid is in maintenance and only customer escalations will be considered. This issue can be reopened if a customer escalation associated with it occurs.

Note You need to log in before you can comment on or make changes to this bug.